
[data-novi-id="7"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  font-size: 18px;
}
[data-novi-id="5"]{
  text-transform: lowercase;
}
[data-novi-id="4"]{
  line-height: 25px;
}
[data-novi-id="3"]{
  line-height: 25px;
  font-size: 18px;
}
[data-novi-id="2"]{
  font-size: 35px;
  line-height: 35px;
  text-transform: none;
}
[data-novi-id="1"]{
  text-transform: uppercase;
  font-size: 80px;
}
[data-novi-id="0"]{
  color: rgb(91, 255, 96);
  font-size: 80px;
  
}
